%define	_name	rosa

Summary:	ROSA icons theme
Name:		%{_name}-icons
Version:	1.0.27
Release:	1
Source0:	%{_name}-%{version}.tar.gz
License:	GPLv2
Group:		Graphical desktop/Other
BuildArch:	noarch

%description
ROSA icon theme is high quality icon theme for KDE, GNOME and Xfce.
It is part of ROSA Theme pack - theme for ROSA Desktop distro. 
Initially based on the original icon theme Elementary by Daniel Fore
(Dan Rabbit).

%prep
%setup -q -n %{_name}-%{version}

%build

%install
mkdir -p %{buildroot}%{_datadir}/icons/%{_name}
cp -rf ./* %{buildroot}%{_datadir}/icons/%{_name}

%files
%dir %{_datadir}/icons/%{_name}
%{_datadir}/icons/%{_name}/*


%changelog
* Wed Jun 27 2012 Per Øyvind Karlsen <peroyvind@mandriva.org> 1.0.27-1
+ Revision: 807281
- be sure to own directory
- cosmetics
- new version

  + Denis Koryavov <dkoryavov@mandriva.org>
    - Fixed icon for Kopete, MCC and added 3 new icons for the KDE Systemsettings.
    - Fixed specfile.
    - Added a lot of new icons (most of them for KDE Systemsettings).

* Tue Dec 20 2011 Denis Koryavov <dkoryavov@mandriva.org> 1.0.11-1
+ Revision: 743908
- Fixed several icons for better work with GTK+-based applications (like Nautilus, PCManFM, e.t.c).

* Tue Dec 13 2011 Denis Koryavov <dkoryavov@mandriva.org> 1.0.10-1
+ Revision: 740712
- Updated icons for the Okular, KCalc, KShapshot, KPPP, KTorrent, Konsole, K3B, KolorPaint, GWenview, Ark, KWalletManager.

* Fri Aug 12 2011 Denis Koryavov <dkoryavov@mandriva.org> 1.0.6-1
+ Revision: 694145
- Changed icon for Kickoff, Shotwell and folders Music and Images.

* Mon Aug 08 2011 Denis Koryavov <dkoryavov@mandriva.org> 1.0.4-1
+ Revision: 693650
- New version. Fixed some cursors.

* Mon Jul 25 2011 Alex Burmashev <burmashev@mandriva.org> 1.0.3-1
+ Revision: 691577
- New cursor theme

* Tue Jul 12 2011 Denis Koryavov <dkoryavov@mandriva.org> 1.0.3-0
+ Revision: 689684
- Completely fixed problem with GTK+ dialogs. Changed size for Email and instant messenger icons.

* Mon Jul 11 2011 Denis Koryavov <dkoryavov@mandriva.org> 1.0.2-0
+ Revision: 689523
- Added some new icons to the places for solving some problems with GTK-open dialog and Mozilla products

* Mon Jun 27 2011 Alex Burmashev <burmashev@mandriva.org> 1.0.1-0
+ Revision: 687431
- theme update

* Fri Jun 24 2011 Alex Burmashev <burmashev@mandriva.org> 1.0.0-0
+ Revision: 686899
- import rosa-icons

